defaultPlacement: end
fieldLayouts:
  89e4096e-8139-4994-adc6-048fe968a719:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: d5c4e53c-8789-4712-9250-08513da51c01
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: 69f9fea0-20c1-46b7-a6c1-3fe96bcbf788
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: 3094bfa4-71b6-4521-90a9-f5f030f82541
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: a4641a0b-0825-4f5f-8b12-b288aec0bc7b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: 1fae600c-108a-416d-9a8f-a932829012bf
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: f8c71191-512d-453e-9088-67603d1c8929
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: 22da00f0-ace0-4a24-9125-1becb0f6a6a7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: c8859158-7a4d-4f84-966f-d00209c29c78 # Dropdown Type
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b16fbf8b-59fc-49b9-bfd8-054caa73163e
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: e026f0cf-cae8-4fbd-967f-057c174812a9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: 08ceb1ab-e8a4-4094-85a2-3a685d34c0e2 # Main Nav Fields
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71814ac1-6237-4c8f-b947-42685d884399
            userCondition: null
            warning: null
            width: 100
        name: HTML
        uid: 051e42b7-21f1-47da-85bc-9f9d061578ae
        userCondition: null
handle: mainNav
instructions: null
maxNodes: null
name: 'Main Nav'
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions: '*'
  craft\elements\Category:
    enabled: '1'
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    enabled: true
sortOrder: 1
structure:
  maxLevels: null
  uid: 015badf0-e27f-4498-86c6-88cbfce8b5ba
